Welcome to DVD Photo Slideshow Maker

DVD Photo Slideshow Maker is a powerful but easy to use utility that allows you to archive your favorite digital photos into DVD-R/+R with background music and up to 170 transition effects. These DVD-R/+R can be viewed on your computer or on your DVD player. DVD Photo Slideshow Maker is a must have tool for you to share your favorite digital photos with your friends and family especially when they have no computer.
In the latest version, DVD Photo Slideshow Maker supports DVD authoring and burning function.

Contents

1. Before Start

· Key Features

· System Requirement

· Un/Installation

· Order and Registration

· Software License

2. Know More

· User Interface - Menus and buttons

· User Interface - windows

· Manage Album

· Manage Photos

· Manage Audio

3. Just Do It!

· Step-By-Step Guide

4. Support

5. Appendix

· PAL

· NTSC


Welcome to IphotoDVD

Help->Before Start->Key Features

· Choose from 170 transition effects to make photo show

· Choose background music (MP3 or WAV) as you wish to make video

· Preview photo show and rehearse audio before conversion

· Convert photo show with audio to make video

· Preview movie before converting to DVD

· Both NTSC and PAL video system supported

· Professional and User-Friendly interface
More...


Welcome to IphotoDVD

Help->Before Start->System Requirement

Minimum System Configuration

· Microsoft Windows 95/98/ME/NT/2000/XP

· Intel Pentium Processor or compatible

· 128 MB RAM

· 20 MB available hard disk space for installation

· Enough free hard disk space for DVD Files

· True Color or Hi-Color display adapter and monitor

· 800x600 or higher resolution

· DVD Re-writer

Support File Format

· Input

Image: BMP, JPG, PNG, TIF, PCX, PGM, PICT, TGA, WMF, EPS
Audio: WAV, MP3

· Output

DVD PAL/NTSC
More detail...


Welcome to IphotoDVD

Help->Before Start->Un/Installation

Installation

1. Download and save DVD Photo Slideshow Maker from http://www.dvd-photo-slideshow-maker.com/

2. Double-click the .exe file to run

3. Follow the on-screen instructions

Un-installation

1. Choose Start > Settings > Control Panel > Add/Remove Programs

2. Choose DVD Photo Slideshow Maker from the list

3. Select Add/Remove

4. Follow the on-screen instructions


Welcome to IphotoDVD

Help->Before Start->Order And Registration

Order

There are some limitations until you have purchased and registered your copy. For example, the demo version of this software will only let you to use within 15 days since first download.

As a registered user, you will receive more service than just the fully functional software.

*1 Year free updates and fair discounts for major upgrades after
*Free technical support

Order now

Registration

After your payment is recognized, you will be directed to another link to download the full version.

Thank you for choosing our product.


Welcome to IphotoDVD

Help->Before Start->Software License

NOTICE TO USERS

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT

The software grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP

The SOFTWARE is owned and copyrighted by Keronsoft. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT

The SOFTWARE is protected by US copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Keronsoft and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING.

You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES

Keronsoft DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. Keronsoft DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY

In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL Keronsoft OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Keronsoft HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Keronsoft LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW

This license will be governed by the laws of US . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT

This is the entire agreement between you and Keronsoft which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


Help->Know More->User Interface - Menus and Buttons

Main Menu

The Main Menu is composed of "File", "Edit", “Transition Effects”, "Action" and "Help".

  1. File

· Click "New Project" to open a new project

· Click "Open Project" to open an existing project

· Click "Save Project" to save a project

· Enter Registration code (Only in full version)

· Click "Exit" to exit DVD Photo Slideshow Maker

2. Edit

· Click "Add" to add an image

· Click "Remove" to remove an image

· Click "Clear" to remove all the images in the project

· Click "Select All" to select all the images

· Click "Unselect All" to unselect all the images

3. Transition Effects

· Click "None" to select no effect

· Click "Random" to randomize the effects

· Click "Serial" to choose the effects from a serial number

4. Action

· Click "Create DVD" to convert images and audio files and make a DVD Photo Slideshow

· Click "Preview Project" to preview the video show

5. Help

· Click "Content" to find this help document

· Click "About" to find the software version information

General Shortcuts

The line of all general shortcuts is found right below the Main Menu

· "New" to open a new project

· "Open" to open an existing project

· "Save" to save a project

· "Create DVD" to convert images and audio files and make a DVD Photo Slideshow

Album Editor

· Click "+" to add a new album

· Click "-" to remove the selected album

· Click “^” to move the selected album up

· Click “v” to move the selected album down

Image/Audio Transform

· Click " Image" to activate image edit window

· Click "Audio" to activate audio edit window

Editorial Shortcuts

1. Check "Image" from Image/Audio Transform.

· Click "Add" to add an image

· Click "Remove" to remove an image

· Click "Clear" to remove all the images in the project

· Click "Refresh" to re-load the images

· Click "first frame" to set the first frame of the selected photo slideshow

2. Check "Audio" from Image/Audio Transform

· Click "Add" to add an audio file

· Click "Remove" to remove an audio file

· Click "Clear" to remove all the audio files in the project

· Click "No Sound" to add one segment of 2 seconds mp3 audio file

  • Click "Play" to play the audio selected by click

· Click "Stop" to stop the audio in play


Help->Know More->User Interface - Windows

  • Checked "Image" from Image/Audio Transform

1. List all Transition Effects for photos

2. Layout of all the photos imported

3. Preview of the selected photo (In blue from window #2) with the transition effect selected from window #1)

4. Adjust the transition time and delay time of each photo.
Click the button "Synchronize" to synchronize the video and audio time lime

Note: Transition effect for the selected photo can be changed without limited times

§ Checked "Audio" from Image/Audio Transform

 |  | 圆角矩形标注: 3
 | 圆角矩形标注: 2
圆角矩形标注: 1

1. List all the audio files imported

2. Size of the audio files

3. Play the audio file


Help->Know More->Manage Albums

Photos can be managed when "Image" is checked from Image/Audio Transform

  • Manage Albums

1. Click “+” to add albums

2. Click “-“ to revome selected album

3. Click “^” to move up the selected album

4. Click “v” to move down the selected album


Help->Know More->Manage Photos

Photos can be managed when "Image" is checked from Image/Audio Transform

  • Add Photos

1. DVD Photo Slideshow Maker support all formats including BMP, JPG, PNG, TIF, PCX, PGM, PICT, TGA, WMF, EPS

2. Click "Add" from the "Editorial Shortcuts" to launch the following window

3. Search and select the wanted photo or photos, then click "Open" from the above window

4. It is the same to use "Add" under "Edit" from the Main Menu to add photos with the same step as Step 2 to 4.

5. Photos can be also added by Open an existing project.

  • Remove Photos

1. Click "Remove" from the "Editorial Shortcuts" to remove the selected photos

2. It is the same to use "Remove" under "Edit" from the Main Menu.

3. Click "Clear" from the "Editorial Shortcuts" to remove all the photos without selection

· Rearrange Photos

Double click and drag to move the picture

· Preview Photo Show

1. Click "Preview" from the "General Shortcuts" to launch the following window.

2. Click "Ok" to proceed

3. "Preview" under "Action" from the Main Menu has the same function.


Help->Know More->Manage Audio

Audio can be managed when "Audio" is checked from Image/Audio Transform

  • Add Audio

1. DVD Photo Slideshow Maker support both WAV and MP3 formats

2. Click "Add" from the "Editorial Shortcuts" to launch the following window

3. Search and select the wanted audio, then click "Open" from the above window

4. Repeat Step 2 and 3 to import all the wanted audio

5. Audio can be also added by Open an existing project.

  • Remove Audio

1. Click "Remove" from the "Editorial Shortcuts" to remove the selected Audio

2. Click "Clear" from the "Editorial Shortcuts" to remove all the audio without selection

· Play Audio

1. Choose audio by clicking the audio file

2. Click "Play" from the "Editorial Shortcuts" and be sure your microphone is ready

· Convert Audio to a Video Show

When audio is selected, the conversion is the same as converting photos.


Help->Just Do It!->Step-By-Step Guide

This guide presents the basic steps of using DVD Photo Slideshow Maker to create a DVD. More detailed information can be found from the corresponding links.

Step 1: Create a new project
Click "New" to create a new project. More...

Step 2: Add albums

Click "+" from the "Editorial Shortcuts" to add a new album,

Repeat step2 to add more albums to the project, to edit and arrange the albums, please refer to more info.

Step 3: Add photos to every album

Check "Image" from Image/Audio Transform, click "Add" from the "Editorial Shortcuts" , search and select the wanted photo or photos, then click "Open", then repeat until all the wanted photos are added. More...

Step 4: Select transition effects
Select the transition style from 'Transition Effect List" for each photo by clicking the photo then the desired transition style. The default is no effect. Refer to the screenshot below. More...

Step 5: Add background music to every album

Check "Audio" from Image/Audio Transform, click "Add" from the "Editorial Shortcuts", search and select the wanted audio, then click "Open" from the above window, then repeat until all the wanted audio are added. More...

Repeat step 3~ 5 until you have completed for all albums,

Step 5: Create DVD
Now you are ready to create a photo slideshow DVD. Click the button [image] to open a 'Create DVD' form.

a. Set DVD mode and screen aspect

Choose DVD mode, if you do not know which you can choose, please click the drop down menu on the right, select your country.

Choose TV aspect ration. (4:3, 16:9), then click “Next>>” to

b. Select menu style

Click “Layout” to set menu layout

Click “Background” to set menu background

Click “Text” to add text to menu

Click “Thumbnail Border” to set thumbnail (each album displays on DVD menu) border

Click “Arrow” to set the arrow (if the number of albums is more than a page, there will be the arrow for the navigation from page to page)

Click “Next>>” to

c. Create DVD structure files

You can select the drive “C:, D:.”, normally you have to choose the drive with enough free hard disk space.

Click “Build” to start image conversion and DVD authoring, when the process has been completed, it displays window

Click “Launch DVDBurner “ to

Step 6: Burn DVD

Insert a blank DVD –R/+R to DVD Re-writer and click “Burn” to start the burning.

Then OK, you have created a DVD photo slideshow.


Help->Support

webmaster@dvd-photo-slideshow-maker.com
Send us your comments! We'd love to hear from you!

support@dvd-photo-slideshow-maker.com

If you do not get your registration code in a timely manner…or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

sales@dvd-photo-slideshow-maker.com
If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.


Help->Appendix->PAL

List of countries using PAL video system (or NTSC)

Afghanistan

Albania

Algeria

Angola

Argentina

Australia

Austria

Azores

Bahrain

Bangladesh

Belgium

Botswana

Brazil

Brunei

Cameroon

Canary Islands

Cyprus

Denmark

Dubai

England

Ethiopia

Faeroe Islands

Finland

Germany

Ghana

Gibraltar

Greenland

Guinea

Holland

Hong Kong

Iceland

India

Indonesia

Ireland

Israel

Italy

Jordan

Kenya

Kuwait

Laos

Liberia

Madeira

Malaysia

Malta

Mozambique

Nepal

New Guinea

New Zealand

Nigeria

North Korea

Norway

Oman

Pakistan

Paraguay

Poland

Portugal

Qatar

Romania

S.W. Africa

Singapore

Somalia

South Africa

Spain

Sri Lanka

Sudan

Swaziland

Sweden

Switzerland

Tanzania

Thailand

Turkey

Uganda

United Arab Emirates

United Kingdom

Uruguay

Yemen

Yugoslavia

Zambia

Zimbabwe


Help->Appendix->NTSC

List of countries using NTSC video system (or PAL)

Antigua

Bahamas

Barbados

Barbuda

Belize

Bermuda

Bolivia

Burma

Cambodia

Canada

Cayman Islands

Chile

Colombia

Costa Rica

Cuba

Ecuador

El Salvador

Guam

Guatemala

Haiti

Honduras

Jamaica

Japan

Mexico

Midway Islands

Netherlands Antilles

Nicaragua

North Mariana Island

Panama

Peru

Philippines

Puerto Rico

Saint Kitts

Saint Lucia

Saint Vincent

Saipan

Samoa

South Korea

Surinam

Taiwan

Tobago

Trinidad

United States

Venezuela

Virgin Islands


Help->Appendix->NTSC

List of countries using NTSC video system

Antigua

Bahamas

Barbados

Barbuda

Belize

Bermuda

Bolivia

Burma

Cambodia

Canada

Cayman Islands

Chile

Colombia

Costa Rica

Cuba

Ecuador

El Salvador

Guam

Guatemala

Haiti

Honduras

Jamaica

Japan

Mexico

Midway Islands

Netherlands Antilles

Nicaragua

North Mariana Island

Panama

Peru

Philippines

Puerto Rico

Saint Kitts

Saint Lucia

Saint Vincent

Saipan

Samoa

South Korea

Surinam

Taiwan

Tobago

Trinidad

United States

Venezuela

Virgin Islands

圆角矩形标注: Transition Effect List

Step 4: Add background music

Check "Audio" from Image/Audio Transform, click "Add" from the "Editorial Shortcuts", search and select the wanted audio, then click "Open" from the above window, then repeat until all the wanted audio are added. More...

Step 5: Make the MPEG file

Now you are ready to create the MPEG file which can be burned into DVD/SVCD/VCD. Click the [image] button to open a 'Ready For Conversion' form. In this form, you need to determine the output file name and select the output video system type before clicking 'Ok' to start the conversion. More...

You can use Microsoft MediaPlayer, WinDVD, PowerDVD to play the MPEG file on your PC.

Step 6: Create DVD files from the output mpeg files
Now we provide you DVDBuilder to make the DVD files from the output mpeg files.
Please refer to:
http://www.dvd-photo-slideshow-maker.com/make-VCD-SVCD-DVD-photo-slideshow/make-dvd-slide-show.html

Step 6: Burn the DVD files to DVD
Of course, you might want to watch your photo show on a DVD player, Burning Software will be needed, e.x. VideoPak or Nero. This feature will be integrated to IphotoDVD soon. For this moment, please contact the manufacturer of your CDR/DVDR for detailed information on burning.